NTP_SERVER=europe.pool.ntp.org
NTP_SERVER=de.pool.ntp.org

XTRA_SERVER_1=http://xtra1.gpsonextra.net/xtra.bin
XTRA_SERVER_2=http://xtra2.gpsonextra.net/xtra.bin
XTRA_SERVER_3=http://xtra3.gpsonextra.net/xtra.bin
XTRA_SERVER_4=http://xtra4.gpsonextra.net/xtra.bin

# DEBUG LEVELS: 0 - none, 1 - Error, 2 - Warning, 3 - Info
#               4 - Debug, 5 - Verbose
DEBUG_LEVEL = 5

# Intermediate position report, 1=enable, 0=disable
INTERMEDIATE_POS=0

# Accuracy threshold for intermediate positions 
# less accurate positions are ignored, 0 for passing all positions
ACCURACY_THRES=0

################################
##### AGPS server settings #####
################################

# FOR SUPL SUPPORT, set the following
SUPL_HOST=supl.google.com
SUPL_PORT=7276
SUPL_SECURE_PORT=7275
SUPL_NO_SECURE_PORT=3425

SUPL_HOST=supl.skyhook.com
SUPL_PORT=7278

# FOR C2K PDE SUPPORT, set the following
# C2K_HOST=c2k.pde.com or IP
# C2K_PORT=1234

################################
# EXTRA SETTINGS
################################

ENABLE_WIPER=0
ENABLE_XTRA=TRUE
CURRENT_CARRIER=common
#REPORT_POSITION_USE_SUPL_REFLOC=1 
DEFAULT_AGPS_ENABLE=TRUE
DEFAULT_SSL_ENABLE=FALSE
DEFAULT_USER_PLANE=TRUE
#START_MODE=WARM
#OPERATION_MODE=MS-ASSISTED
PHONE_TYPE=UMTS
